.logo_AVA_vtc, .logo_Jim_vtc, .logo_Liv_vtc, .logo_MTV3_vtc, .logo_Nelonen_vtc,
.logo_SUB_vtc, .logo_areena-tv_vt, .logo_areena-tv_vtc, .logo_arenan-tv_vt, .logo_arenan-tv_vtc,
.logo_tv-finland_vt, .logo_tv-finland_vtc, .logo_yle-areena-tv_vt, .logo_yle-areena-tv_vtc, .logo_yle-areena_vt,
.logo_yle-areena_vtc, .logo_yle-arenan-tv_vt, .logo_yle-arenan-tv_vtc, .logo_yle-arenan_vt, .logo_yle-arenan_vtc,
.logo_yle-fem_vt, .logo_yle-fem_vtc, .logo_yle-teema_vt, .logo_yle-teema_vtc, .logo_yle-tv1_vt,
.logo_yle-tv1_vtc, .logo_yle-tv2_vt, .logo_yle-tv2_vtc {
  background: url('//kuva-api-production-eu-cld-res.cloudinary.com/image/sprite/p_logo_,h_64/v1429012002/tv.png') no-repeat;
}
.logo_AVA_vtc { background-position: 0px 0px; width: 186px; height: 64px; }
.logo_Jim_vtc { background-position: 0px -66px; width: 85px; height: 64px; }
.logo_Liv_vtc { background-position: 0px -132px; width: 53px; height: 64px; }
.logo_MTV3_vtc { background-position: 0px -198px; width: 70px; height: 64px; }
.logo_Nelonen_vtc { background-position: 0px -264px; width: 258px; height: 64px; }
.logo_SUB_vtc { background-position: 0px -330px; width: 167px; height: 64px; }
.logo_areena-tv_vt { background-position: 0px -396px; width: 163px; height: 64px; }
.logo_areena-tv_vtc { background-position: 0px -462px; width: 163px; height: 64px; }
.logo_arenan-tv_vt { background-position: 0px -528px; width: 166px; height: 64px; }
.logo_arenan-tv_vtc { background-position: 0px -594px; width: 166px; height: 64px; }
.logo_tv-finland_vt { background-position: 0px -660px; width: 257px; height: 64px; }
.logo_tv-finland_vtc { background-position: 0px -726px; width: 257px; height: 64px; }
.logo_yle-areena-tv_vt { background-position: 0px -792px; width: 240px; height: 64px; }
.logo_yle-areena-tv_vtc { background-position: 0px -858px; width: 240px; height: 64px; }
.logo_yle-areena_vt { background-position: 0px -924px; width: 191px; height: 64px; }
.logo_yle-areena_vtc { background-position: 0px -990px; width: 191px; height: 64px; }
.logo_yle-arenan-tv_vt { background-position: 0px -1056px; width: 243px; height: 64px; }
.logo_yle-arenan-tv_vtc { background-position: 0px -1122px; width: 243px; height: 64px; }
.logo_yle-arenan_vt { background-position: 0px -1188px; width: 194px; height: 64px; }
.logo_yle-arenan_vtc { background-position: 0px -1254px; width: 194px; height: 64px; }
.logo_yle-fem_vt { background-position: 0px -1320px; width: 134px; height: 64px; }
.logo_yle-fem_vtc { background-position: 0px -1386px; width: 134px; height: 64px; }
.logo_yle-teema_vt { background-position: 0px -1452px; width: 176px; height: 64px; }
.logo_yle-teema_vtc { background-position: 0px -1518px; width: 176px; height: 64px; }
.logo_yle-tv1_vt { background-position: 0px -1584px; width: 122px; height: 64px; }
.logo_yle-tv1_vtc { background-position: 0px -1650px; width: 123px; height: 64px; }
.logo_yle-tv2_vt { background-position: 0px -1716px; width: 128px; height: 64px; }
.logo_yle-tv2_vtc { background-position: 0px -1782px; width: 128px; height: 64px; }
